.galerie-grandephoto {
	border: thin solid #000000;
}


.spacer { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8px; 
	line-height: 15px;
	text-align: left
}

.vignette {
	border: thin solid #000000;
	}
	
.nav-haut  {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.ligne-noire {
	background-image: url(../images/black.gif);
	background-repeat: repeat;
	background-position: top;
	}
	
.pave-phototheque {
	border-style : dashed;
	border-width : 1;
	color : #931818;
	margin-left : 10;
	margin-right : 10;
	padding-left : 10;
	padding-right : 10;
}

.pave-phototheque-vignette {
	border-style : solid;
	border-width : 1;
	color : #931818;
	margin-left : 10;
	margin-right : 10;
	padding-left : 10;
	padding-right : 10;
}

.gallerie-phototheque {
	margin-left : 10 px;
	margin-right : 10 px;
	padding-left : 10 px;
	padding-right : 10px;
}
	
.body { 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-arrow-color: #FFFFFF; 
scrollbar-base-color: #000000;	
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF; }

.search-pied {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #931818;
	border: thin solid #000000;
}

.bouton_image { background-color:#931818 ; 
background-position: center bottom; 
float: none; color: #FFFFFF; 
}

.bouton_radio {
	background-color: #FFFFFF;
	color: #931818;	
}